libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - t -

- TableInfo() : Glom::TableInfo
- to_file_format() : Glom::Field
- TRANSLATABLE_TYPE_BUTTON : Glom::TranslatableItem
- TRANSLATABLE_TYPE_CHOICEVALUE : Glom::TranslatableItem
- TRANSLATABLE_TYPE_CUSTOM_TITLE : Glom::TranslatableItem
- TRANSLATABLE_TYPE_DATABASE_TITLE : Glom::TranslatableItem
- TRANSLATABLE_TYPE_FIELD : Glom::TranslatableItem
- TRANSLATABLE_TYPE_IMAGEOBJECT : Glom::TranslatableItem
- TRANSLATABLE_TYPE_INVALID : Glom::TranslatableItem
- TRANSLATABLE_TYPE_LAYOUT_ITEM : Glom::TranslatableItem
- TRANSLATABLE_TYPE_PRINT_LAYOUT : Glom::TranslatableItem
- TRANSLATABLE_TYPE_RELATIONSHIP : Glom::TranslatableItem
- TRANSLATABLE_TYPE_REPORT : Glom::TranslatableItem
- TRANSLATABLE_TYPE_TABLE : Glom::TranslatableItem
- TRANSLATABLE_TYPE_TEXTOBJECT : Glom::TranslatableItem
- TranslatableItem() : Glom::TranslatableItem
- TYPE_AVERAGE : Glom::LayoutItem_FieldSummary
- type_base : GlomBakery::Document_XML
- TYPE_BOOLEAN : Glom::Field
- TYPE_COUNT : Glom::LayoutItem_FieldSummary
- TYPE_DATE : Glom::Field
- type_example_rows : Glom::Document
- TYPE_IMAGE : Glom::Field
- TYPE_INVALID : Glom::Field , Glom::LayoutItem_FieldSummary
- type_list_const_items : Glom::LayoutGroup
- type_list_groups : Glom::Document
- type_list_items : Glom::LayoutGroup
- type_list_layout_groups : Glom::Document
- type_list_lookups : Glom::Document
- type_list_sort_fields : Glom::Formatting , Glom::LayoutItem_GroupBy
- type_list_strings : Glom::Field
- type_list_translatables : Glom::Document
- type_list_values : Glom::Formatting
- type_listTableInfo : Glom::Document
- type_map_locale_to_translations : Glom::TranslatableItem
- type_map_table_privileges : Glom::GroupInfo
- type_map_type_names : Glom::Field
- TYPE_NUMERIC : Glom::Field
- type_pair_sort_field : Glom::LayoutItem_GroupBy , Glom::Formatting , Glom::FoundSet
- type_pairFieldTrigger : Glom::Document
- type_row_data : Glom::Document
- type_self : GlomBakery::View< T_Document >
- type_signal_forget : GlomBakery::Document
- type_signal_modified : GlomBakery::Document
- type_signal_userlevel_changed : Glom::Document , Glom::AppState
- type_sort_clause : Glom::FoundSet
- TYPE_SUM : Glom::LayoutItem_FieldSummary
- TYPE_TEXT : Glom::Field
- TYPE_TIME : Glom::Field
- type_vec_doubles : Glom::PrintLayout
- type_vec_fields : Glom::Document
- type_vec_relationships : Glom::Document
- type_vec_views : GlomBakery::View_Composite< T_Document >
- type_view : GlomBakery::View_Composite< T_Document >